<STYLE>



BODY
{
    
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 73.5%/1em Arial, Helvetica, sans-serif;
    COLOR: #666666;
    PADDING-TOP: 0px;
    TEXT-ALIGN: center
    
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
DIV
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
SPAN
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana,arial
}
P
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana,arial
}
A
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none;
    color:blue;
}
A.links
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: underline;
    color:blue;
}
A.links:hover
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: underline;
    color:blue;
}
BUTTON
{
    BORDER-RIGHT: thin outset;
    BORDER-TOP: thin outset;
    BORDER-LEFT: thin outset;
    BORDER-BOTTOM: thin outset;
    FONT-FAMILY: verdana,arial;
    HEIGHT: 6mm;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
/* text style for the site links (at extreme top-right of header) */
.SiteLink {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    /*font-weight: bold*/
}   
/* hyperlink style for the site links */
A.SiteLink:link {
    text-decoration:    none;
    color:#6a8bac;
}
A.SiteLink:visited  {
    text-decoration:    none;
    color:#6a8bac;
}
A.SiteLink:active   {
    text-decoration:    none;
    color:#6a8bac;
}
A.SiteLink:hover    {
    text-decoration:    none;
    color:#6a8bac;
}




}
/* style for separator between site links */
.Accent
{
    color:black;
    font-weight:    bold;
}
.a1
{
    FONT-SIZE: 10pt
}
.a2
{
    FONT-SIZE: 10pt
}
.hr
{
    COLOR: #eeeeee
}
.banner
{
    FONT-SIZE: 14pt;
    COLOR: darkBlue;
}
.instruction
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
.contentheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    BACKGROUND-COLOR: #cfe4f7
}
.contentitemHL
{
    FONT-SIZE: 8pt;
    BACKGROUND-COLOR: #ffff99
}
.contentheaders
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    BACKGROUND-COLOR: #cfe4f7
}
.contentitemnobg
{
    FONT-SIZE: 10px
}
.contentitem1
{
    FONT-SIZE: 10pt;
    BACKGROUND-COLOR: #ffffff
}
.contentitem2
{
    FONT-SIZE: 10pt;
    BACKGROUND-COLOR: #eeeeee
}
.contentitem1s
{
    FONT-SIZE: 8pt;
    BACKGROUND-COLOR: #ffffff;
    COLOR:#50596D;
}
.contentitem2s
{
    FONT-SIZE: 8pt;
    BACKGROUND-COLOR: #E0E0E8;
    COLOR:#50596D;
}
.buttonitem
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: darkBlue
}
.labels
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    COLOR: darkBlue;
    FONT-FAMILY: Verdana, Arial
}
.labelcontent
{
    FONT-SIZE: smaller;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.label1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt
}
.label2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BACKGROUND-COLOR: white
}
.username
{
    FONT-SIZE: 3px;
    FONT-FAMILY: verdana,arial;
    font-color: #446ab3
}
.onDropDown
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.tableElementColor1
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #eeeeee
}
.tableElementColor2
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.contentitemBold
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.contentheaderBig
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #cfe4f7
}
FORM
{
    FONT-FAMILY: Verdana, Arial
}
TABLE
{
    FONT-FAMILY: Verdana, Arial
}
.contentitem3s
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #eeeeee
}
.graytext
{
    FONT-SIZE: 8pt;
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}
.bluetext
{
    FONT-SIZE: 8pt;
    COLOR: darkBlue;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}
.largeLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
H1
{
    font-family:verdana; 
    font-size:20px;
    color:#C1C1CF;
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    MARGIN-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: darkBlue;
    FONT-FAMILY: Verdana, Arial
}
HR
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 5px;
    BORDER-LEFT: medium none;
    COLOR: #eeeeee;
    BORDER-BOTTOM: medium none
}
A:hover
{
    TEXT-DECORATION: none
}
.tdbg
{
    BACKGROUND-COLOR: #cccccc
}
.redText
{
    FONT-SIZE: 8pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial
}
.contentitemblue
{
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(/images/bullets.gif);
    COLOR: #000000;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #eeeeee
}
.smbutn
{
    FONT-SIZE: 8pt;
    COLOR: black
}
TEXTAREA
{
    FONT-FAMILY: Arial, Verdana
}
.PageHeading
{
    FONT-SIZE: 16pt;
		COLOR: Darkblue;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif
}
.PageSubheading
{
    FONT-SIZE: 10pt;
		COLOR: DarkSlateGray;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif
}
.tableheader
{
	font-size: 11px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #0080C0
}


/* ---------- styles for Menu control --------------------- */

.TopGroup
{
  border: white;
  cursor:hand;
  BACKGROUND-IMAGE: url(/adm/images/item_bg.jpg);
  
}
.Group
{
  background-color:white;
  color:white;
  cursor:hand;
  BACKGROUND-IMAGE: url(/adm/images/group_bg.jpg);
}


/* Default item styles ------------------------------------ */ 
.TopItem
{
  HEIGHT: 7mm;
  font-family:arial; 
  font-size:12px; 
  background-color:white;
  BACKGROUND-IMAGE: url(/adm/images/item_bg.jpg);
  
}
.TopItemHover
{
  background-color:white; 
  BACKGROUND-IMAGE: url(/adm/images/back_buttons_down.gif);
  color:#5C5D63;
  HEIGHT: 6mm; 
  font-family:arial; 
  font-size:12px; 
  cursor:hand;
  
}
.Item
{
  background-color:white; 
  color:#5C5D63; 
  font-family:verdana;
  HEIGHT: 6mm;
  font-size:10px; 
  cursor:hand;
 
}
.ItemHover
{ 
  background-color:white; 
  color:#5C5D63; 
  font-family:verdana; 
  HEIGHT: 6mm;
  font-size:10px;
  cursor:hand;
  
  
}
.ItemExpanded
{
  BACKGROUND-IMAGE: url(/adm/images/back_buttons_down.gif);
  color:black;
  HEIGHT: 6mm; 
  font-family:arial; 
  font-size:12px; 
  cursor:hand;
 
}
/* Selected item styles ------------------------------------ */ 
.SelectedItem
{ 
  background-color:white; 
  font-family:arial; 
  font-size:11px; 
 
}
.SelectedItemHover
{
  background-color:white; 
  FONT-WEIGHT: bold; 
  color:black; 
  font-family:arial; 
  font-size:11px; 
 
}
.SelectedItemExpanded
{
  background-color:white; 
  color:black; 
  font-family:arial; 
  font-size:11px; 
 
}
/* Child selected item styles ------------------------------------ */ 
.ChildSelectedItem
{
  font-family:arial; 
  font-size:11px; 
 
}
.ChildSelectedItemHover
{
  background-color:white; 
  color:black; 
  font-family:arial; 
  font-size:11px; 
 
}
.ChildSelectedItemExpanded
{
  background-color:white; 
  color:black; 
  font-family:arial; 
  font-size:11px; 
 
}
/* end of styles for Menu control ---------------------------------- */

A:link  {
     color:#0066cc;
     text-decoration:none;
      
}
A:visited  {
     color:#0066cc; 
}

</style>